src-git base https://git.openwrt.org/openwrt/openwrt.git^c1992346fc543813c1cbb0756409b0293f6d7dd4
src-git packages https://git.openwrt.org/feed/packages.git^712ee13a837449fd91b5279048303d3a790d691b
src-git luci https://git.openwrt.org/project/luci.git^4c0a4eda5ea17f9e81fc860366d7d04ce3c21b8e
src-git routing https://git.openwrt.org/feed/routing.git^4b9891b9136259f93294a424507ed24c5e8c1cbd
src-git telephony https://git.openwrt.org/feed/telephony.git^5d68d53c160a325ea9d03fce393e051573bcc736
src-git video https://github.com/openwrt/video.git^644a66261288b4a95dbc6e46fe805d33cb9f71d9
